div#stay-connected{
	background: url('images/bg_stay-connected.png') 0 34px no-repeat;
	font-size: 0.917em; /* 11.0px at 12px base */
	text-align: center;
	color: #003B7D;
}
div#stay-connected h3{
	margin-bottom: 10px;
	font-size: 1.273em; /* 14.0px at 11px base */
	color: #003B7D;
}
div#stay-connected #social{
	margin: 0 0 1em;
	padding: 0 0 0 85px;
	text-align: left;
}
div#stay-connected #social li{
	height: 18px;
	margin: 17px 0 0 0;
	list-style: none;
}
div#stay-connected #social li.facebook{
	margin-top: 0;
}
div#stay-connected #social li a{
	display: block;
	padding: 3px 0 3px 26px;
	background: url('images/ico_social.png') no-repeat;
	text-decoration: none;
	color: #004D9B;
}
div#stay-connected #social li a:hover{
	color: #212661;
}
div#stay-connected #social li.twitter a{
	background-position: 0 -22px;
}
div#stay-connected #social li.linkedin a{
	background-position: 0 -44px;
}
div#stay-connected #social li.blog a{
	background-position: 0 -66px;
}